# Generated by makepkg 4.1.2
# Sat Sep 27 06:46:26 UTC 2014
pkgname = cube
pkgver = 2005_08_29-11
pkgdesc = Open source multiplayer and singleplayer first person shooter game
url = http://www.cubeengine.com/
builddate = 1411800386
packager = Unknown Packager
size = 35420160
arch = i686
license = ZLIB
backup = opt/cube/autoexec.cfg
backup = opt/cube/servers.cfg
depend = sdl_mixer
depend = sdl_image
depend = mesa
depend = libgl
depend = enet
makedepend = unzip
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
